/* Cart */
.oe_website_sale ul.wizard{display: none;}
.h1cart, .item.discount-code h2{font-size:16px;color:#1e6965;margin:10px 0;}
.mycart-message .btn-block{margin: 0;}
.cart-items{margin-bottom: 0;border-top:1px solid #d9d9d9;}
.cart-items .item{border-bottom: 1px solid #d9d9d9;padding:10px 0;}
.cart-items .item .item-name a{
	font-size: 15px;
	color: #636363;
}
.upper {
    text-transform: uppercase;
}
.cart-items .item .item-desc{font-size: 12px;}
.cart-items .item .item-desc p{margin:0;}
.cart-items .item .item-quantity{text-align:left;font-size:12px;}
.cart-items .item .item-quantity .input-group-addon{font-size: 12px;padding:0 3px;color:#808080;}
.cart-items .item .item-quantity .input-group-addon a{color:#808080;font-size: 12px;}
.cart-items .item .item-quantity .oe_website_spinner{width:100px;margin: 0;display: inline-block;}
.cart-items .item .item-quantity .oe_website_spinner .input-group-addon{width:30px;display: inline-block;height: 20px;float:left;line-height: 20px;}
.cart-items .item .item-quantity .oe_website_spinner .form-control{display: inline-block;width:40px;height:20px;float:left;}
.cart-items .item .item-quantity .form-control{min-width:40px;font-size:12px;padding:0px;height: 22px;}
.cart-items .item .item-price{vertical-align: top;color:#1d6361;text-align: right;}
.cart-items .item .item-price span{color:#1d6361;}
.cart-items .item .item-quantity span{vertical-align: top;}
.cart-items .item .item-remove{font-size: 12px;color:#808080;}
.cart-items .item .item-rate{font-size:12px;margin:5px 0;}
.item.subtotal{border-bottom:1px solid #d9d9d9;margin-bottom:10px;}
.item.subtotal h3, .item.discount-code h3, #order_total h3{margin:10px 0;font-size:14px;text-transform: uppercase;}
.item.discount-code h4,.item.subtotal h4, #order_total h4{margin:10px 0;font-size:14px;text-align: right;}
.item.discount-code h3:first-child{margin-top:0;}
.item.discount-code h4:first-child{margin-top:0;}
.item.discount-code .form-group,.item.discount-code .input-group{width:100%;}
.item.discount-code form{margin-bottom:10px;}
.item.discount-code a{color:#666;font-size:12px;}
.line{border-bottom: 1px solid #808080;margin-bottom: 20px;}
tr#order_total{border-top:none !important;}
tr#order_total h3{margin: 5px 0;}
#cart_total{margin-bottom: 10px !important;}
#order_total_taxes{display: none;}
.cart-paynow{background: #000;color:#fff;}
.cart-item-name.col-xs-6{padding-left:0;}